.grey-section {
  padding: 70px 60px;
  border-radius: 0px 60px 60px 60px;
  background-color: #f5f9fd;
}

@media (max-width: 1199px) {
  .grey-section {
    padding: 60px 50px;
    border-radius: 0px 40px 40px 40px;
  }
}

@media (max-width: 767px) {
  .grey-section {
    padding: 40px 25px;
    border-radius: 0px 30px 30px 30px;
  }
}